@charset "utf-8";
@import url("/en/css/import.css");

h1.hdg-level1-01{
	margin-bottom:10px;
}
.txt-main{
	font-size:160%;
	line-height:1.5;
}

.nps-box{
	margin-top:50px;
}
.nps-box a{
	padding-left:15px;
	background:url("/common/images/icon/icon_arrowright_01.gif") no-repeat 5px 0.3em;
}
/*
.nps-box .map img{
	border:solid 1px #e6e6e6;
}*/
.nps-box-left{
	float:left;
	display:inline;
	padding:10px 0;
	width:353px;
	border:1px solid #999;
	-webkit-border-radius:7px;
	border-radius:7px;
	behavior:url("/common/js/PIE.htc");
}
.nps-box-right{
	float:right;
	display:inline;
	padding:10px 0;
	width:353px;
	border:1px solid #999;
	-webkit-border-radius:7px;
	border-radius:7px;
	behavior:url("/common/js/PIE.htc");
}
.nps-box-left dl,.nps-box-right dl{
	margin:0 10px;
	min-height:90px;
	height:auto !important;
	height:90px;
}
.nps-box-left dt,.nps-box-right dt{
	margin-bottom:10px;
	font-size:134%;
	font-weight:bold;
	border-bottom:solid 1px #999;
}
.nps-box-right h3{
	margin-bottom:10px;
	font-size:134%;
}



